Subject: Ticket re-opened - [#3679] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jun 2020 15:04:00 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3679 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3679 to view the ticket.  Ticket comment    
 I am ready when you are, my cell is 908-447-2065.  Face Time is GREAT. 

 

 

 

 
   
 From: Les Mills International <[email-masked]> 
Reply-To: Les Mills International <[email-masked]> 
Date: Monday, June 29, 2020 at 8:05 PM 
To: Karen Cohen <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 
 
 Hi Karen, 

 
 
 ​ 

 
 
 Sure, we’ll try again tomorrow at 11:00am. 

 
 
 ​ 

 
 
 ​Thanks 

 
 
 ​ 

 
 
 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3679 

 

  

 

 
 
 On Tue, 30 Jun at 12:35 PM 
, Karen <[email-masked]> wrote:  

 

 I am so sorry.  Thank you for your prompt response.  

 

   

 
 
 Anytime after 10:30 am tomm. Is great. 

 

 

 
 Karen 

 

 

 

 
 
 From: 
Les Mills International <[email-masked]> 
Reply-To: Les Mills International <[email-masked]> 
Date: Monday, June 29, 2020 at 7:15 PM 
To: Karen Cohen <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 

 

 
 
 Hi Karen, 

 

 
 ​ 

 

 
 I just tried to call you on Facetime.  When would be a suitable time to call back? 

 

 
 ​ 

 

 
 Thanks 

 

 
 ​ 

 

 
 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3679 

 

 

 

 

 
 
 On Tue, 30 Jun at 11:41 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Karen, 

 

 
 ​ 

 

 
 I’ve sent you a meeting invite for 20 minutes time.  Does that suit?  It would be useful if I can see the way your system is setup. 

 

 
 ​ 

 

 
 Thanks 

 

 
 ​ 

 

 
 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3679  

 

 

 

 

 
 
 On Tue, 30 Jun at 7:59 AM 
, Karen <[email-masked]> wrote:  

 
 
 Submitted data     

 The following data was submitted. 

  

 

 
 Field name 

 
 
 Submitted data 

 

 
 Email address 

 

 [email-masked] 

 

 
 your name 

 

 Karen Cohen 

 

 
 country 

 

 United States 

 

 
 state 

 

 NJ 

 

 
 zipPostal 

 

 07302 

 

 
 Text box 

 

 Can’t get iPad to mirror to TV 

 

 
 Question 

 

 I need technical support 

 

 
 Customer 

 

 Yes 

 

 
 Username 

 

 [email-masked] 

 

 
 Phone 

 

 908-447-2065 

 

 
 Comments 

 

 I have a TV setup and did a self-install. I do not have an AV partner. I am at my wits’ end with it – everything is set up and I cannot get the iPad to mirror onto the TV. I’m guessing that the cause is either the EDID settings or something 
 to do with the TV itself. Can you please call me this afternoon (EST on Monday, June 29) at the number I provided? 

 

 
 utm_source 

 

 
 utm_campaign 

 

 
 utm_medium 

 

 
 utm_code 

 

 
 Last_Name 

 

 

  

 

 

 

 
 
 3679:859387 

 

 

 

 
 3679:859387